View Issue Details

IDProjectCategoryView StatusLast Update
0007170GNUnetGNSpublic2022-02-26 23:10
Reporterschanzen Assigned Toschanzen  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.16.0Fixed in Version0.16.0 
Summary0007170: Implement Tombstone record Was: Implement padding using a record
DescriptionAdd a new (implementation-specific) record type which is used to realize the padding requirements from LSD0001.
Currently, we pad with zeroes which is not ideal for parsing.
Spec may need to be modified to allow non-zero paddings??
Tagslsd0001

Activities

schanzen

2022-02-26 23:10

manager   ~0018726

0.16.0 released

Issue History

Date Modified Username Field Change
2022-02-03 13:09 schanzen New Issue
2022-02-03 13:09 schanzen Status new => assigned
2022-02-03 13:09 schanzen Assigned To => Christian Grothoff
2022-02-03 13:09 schanzen Tag Attached: lsd0001
2022-02-03 18:13 schanzen Summary Implement padding using a record => Implement Tombstone record Was: Implement padding using a record
2022-02-05 22:35 schanzen Assigned To Christian Grothoff => schanzen
2022-02-05 22:35 schanzen Status assigned => resolved
2022-02-05 22:35 schanzen Resolution open => fixed
2022-02-22 23:06 schanzen Fixed in Version => 0.16.0
2022-02-26 23:10 schanzen Note Added: 0018726
2022-02-26 23:10 schanzen Status resolved => closed